/* Box-sizing FTW*/
.THIS.body{
  font-size: 0.875em;
  padding: 2em;
}

.THIS.nav, .THIS.nav ul, .THIS.nav li{
  margin: 0;
  padding: 0;
  list-style: none;
}

.THIS.nav{
  line-height: 2.500em;
 }
/*clearfix */
.THIS.nav:before,
.THIS.nav:after {
	content:""; display:table;
}

.THIS.nav:after {
	clear: both;
}

.THIS.nav {
  zoom: 1;
    color: #16325c;
    text-transform: uppercase;
    letter-spacing: .0625rem;
    font-size: .75rem;
}

.THIS.nav li {
	float: left;
	position: relative;
   
}

.THIS.nav li a {
  font-size: 1em;
  height:2.500em;
  padding: 0 0.5rem 0 0.5rem;
  position:relative;
  display: block;
  color: #16325c;
  text-decoration: none;
  transition: color .1s linear;
  /* z-index: 200; */ /*prevent issues with link's pseudo elements and the proximity detection*/
}

.THIS .brdCrmbPopOut a{
	color: #16325c !important;
	cursor: pointer;
    pointer-events: visible;
}

.THIS .brdCrmbPopOut a:hover{
	color: #16325c !important;
}

.THIS.nav > li:first-child a {
  /* border-left: 1px solid #fff; */
  padding-left: 0px;
}


.THIS.nav li a:active {
 /*  color:#666;
  background: #e6e6e6; */
}
.THIS .slds-breadcrumb .slds-list__item:first-child:before,.THIS .slds-breadcrumb__item:first-child:before {
	content:'\003E';
}

/* Dropdown
   ========================================================================== */

/* Target menu item with dropdown inside */
.THIS.nav li a:nth-last-child(2){
  /* padding-right: 2.500em; */
}

.THIS.nav li a:nth-last-child(2):after{
   
  position: absolute;
  right: 1.250em;	
}

.THIS.nav li li a:nth-last-child(2):after{
  
}

/* dropdown funcionality*/
.THIS.nav li ul  {
  background: white;
  border-radius: 5px;
}

/* positioning for second and deeper level sub menus */
.THIS.nav ul ul {
/*	left: 98%; 
	top: -1px;*/
/*	max-height: 275px;
	overflow-y: auto;*/
}

.THIS .openteamlist {
    display: block !important; 
    z-index: 100000 !important;
}

/* show sub menus when hovering over a parent */
/*.THIS.nav li ul li:hover > ul{
  display: block; 
	z-index: 10;
}*/

/*sub nav items*/
/*.THIS.nav li li {
	float:none;
	position:relative;
  border-right: 0 !important;
}*/

/*.THIS.nav li li a{
  border-right: 0 !important;
}*/

/*proximity detection for submenu*/
.THIS.nav li ul:before {
	/*display:block;
	content: "";*/
	/* width: 160%;
	height: 120%; */
	/*background: none !important;
	position: absolute;
	left: -30%;*/
}

/* proximity detection for second and deeper level sub menus */
.THIS.nav ul ul:before {
	/* height: 150%;
	top: -20%; */
}
.THIS .dropcls ul ,.THIS #magicDropDownContainerL{
  z-index: 1;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  -o-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  -khtml-box-shadow:0 2px 3px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  border: 1px solid rgb(204, 204, 204) !important;
}

.THIS .dropcls li{
  width:186px;
}

.THIS .dropcls li a{
  text-align: left;
  padding-left: 10px;
  padding-right: 0px !important;
}
.THIS .dropcls li a:hover , .THIS .dropcls li a:focus{
    background: #f0f8fc;
    box-sizing: border-box;
}

.THIS .dropcls li a>span{
  float: right;
  margin-top:-2px;
  margin-right: 6px;
}
.THIS .dropcls ul li a{
  padding: 0.5rem !important;
}
.THIS .disable_a_href{
    pointer-events: none;
}
.THIS .titlecaps{
    font-size: .75rem !important;
    color: rgb(84, 105, 141) !important;
    text-transform: uppercase !important;
    letter-spacing: .0625rem !important;
}
.THIS .downiconcls .slds-icon{
  margin-left:7px;
}

.THIS #magicDropDown .wrapper {
  position: fixed;
}

.THIS #magicDropDown .scrollIssue  {
  width: 197px;
  max-height: 200px;
  overflow-x: hidden;
  overflow-y: auto;
  background:#fff;
}

.THIS #magicDropDown li {
  position: static;
}
.THIS #magicDropDown li .wrapper {
  position: absolute;
  z-index: 10;
  display: none;
}
.THIS #magicDropDown li:hover > .wrapper {
  display: block;
}

.THIS #magicDropDown ul {
  /*margin: 1em;
  color: white;
  font-family: sans-serif;
  font-size: 16px;*/
}

.THIS #magicDropDown li {
  /*padding: 1em;*/
}
.THIS #magicDropDown li ul {
  margin: 0;
}
.THIS #magicDropDown li .wrapper {
  cursor: auto;
}
.THIS #magicDropDown li .wrapper li {
  /*padding: 0.5em;*/
}